Bug 36062 - Update port: ftp/pure-ftpd (to 1.0.10)
Summary: Update port: ftp/pure-ftpd (to 1.0.10)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-03-18 23:00 UTC by Alex Dupre
Modified: 2002-03-19 11:12 UTC (History)
0 users

See Also:


Attachments
pure-ftpd.diff (674 bytes, patch)
2002-03-18 23:00 UTC, Alex Dupre
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Dupre 2002-03-18 23:00:04 UTC
Portversion and distinfo changes.
Comment 1 Peter Pentchev 2002-03-19 10:02:05 UTC
On Mon, Mar 18, 2002 at 11:53:31PM +0100, Alex Dupre wrote:
>=20
> >Number:         36062
> >Category:       ports
> >Synopsis:       Update port: ftp/pure-ftpd (to 1.0.10)
> >Originator:     Alex Dupre
> =09
> >Description:
> Portversion and distinfo changes.
> =09
[snip patch updating PORTVERSION and the MD5 checksum in distinfo]

How does this sit with the port maintainer, who also happens to be
the author of pure-ftpd? :)  Frank, is a version and distinfo change
enough, or should some other things be done to the FreeBSD port?

G'luck,
Peter

--=20
Peter Pentchev	roam@ringlet.net	roam@FreeBSD.org
PGP key:	http://people.FreeBSD.org/~roam/roam.key.asc
Key fingerprint	FDBA FD79 C26F 3C51 C95E  DF9E ED18 B68D 1619 4553
This would easier understand fewer had omitted.
Comment 2 Frank DENIS 2002-03-19 10:53:55 UTC
On Tue, Mar 19, 2002 at 12:02:05PM +0200, Peter Pentchev wrote:
> How does this sit with the port maintainer, who also happens to be
> the author of pure-ftpd? :)  Frank, is a version and distinfo change
> enough, or should some other things be done to the FreeBSD port?

  Sorry for the late answer.
  
  That's ok, Peter, you can apply the patch. There are no big change in
1.0.10, and no new translation, no new file to add to the port, and no
configuration change. So updating the distfile/version# is ok.

  Thanks you,
  
      -Frank.

-- 
 __  /*-      Frank DENIS (Jedi/Sector One) <j@42-Networks.Com>     -*\  __
 \ '/    <a href="http://www.PureFTPd.Org/"> Secure FTP Server </a>    \' /
  \/  <a href="http://www.Jedi.Claranet.Fr/"> Misc. free software </a>  \/
Comment 3 Peter Pentchev freebsd_committer 2002-03-19 11:11:48 UTC
State Changed
From-To: open->closed

Update committed, thanks!